909266

ATM 4.6.2.a Light

19.07.2002 | 00:00 Uhr |

Kompatibilität mit Adobe PS 8.8

Für die Darstellung von Postscript-Zeichen ist unter Mac-OS 9 der Adobe Type Manager erforderlich. Das Update auf die neueste Version beseitigt Probleme mit Adobe PS 8.8.

Downloadgröße:

217 KB

Download:

url link http://download.adobe.com/pub/adobe/atm/mac/4.x/ATM4.6.2to4.6.2a.sea.hqx ATM 4.6.2.a Light _blank

0 Kommentare zu diesem Artikel
909266